// (C)2007 Attila Kovacs <attila@submm.caltech.edu>



public class GeocentricCoordinates extends SphericalCoordinates {	
	
	public GeocentricCoordinates() {}
	
	public GeocentricCoordinates(String text) { super(text); }
	
	public GeocentricCoordinates(double lon, double lat) { super(lon, lat); }
	
}
